<?php

use Illuminate\Database\Seeder;
use App\Models\MasterHargaZona;


class MasterZonaHargaSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $zona_harga = [
            [ 'id_zona' =>1, 'berat' =>500, 'harga'=>376050 ],	[ 'id_zona' =>2, 'berat' =>500, 'harga'=>376050 ],	[ 'id_zona' =>3, 'berat' =>500, 'harga'=>430650 ],	[ 'id_zona' =>4, 'berat' =>500, 'harga'=>430650 ],	[ 'id_zona' =>5, 'berat' =>500, 'harga'=>373550 ],	[ 'id_zona' =>6, 'berat' =>500, 'harga'=>430650 ],	[ 'id_zona' =>7, 'berat' =>500, 'harga'=>781650 ],	[ 'id_zona' =>8, 'berat' =>500, 'harga'=>445650 ],
            [ 'id_zona' =>1, 'berat' =>1000, 'harga'=>445650 ],	[ 'id_zona' =>2, 'berat' =>1000, 'harga'=>445650 ],	[ 'id_zona' =>3, 'berat' =>1000, 'harga'=>507600 ],	[ 'id_zona' =>4, 'berat' =>1000, 'harga'=>507600 ],	[ 'id_zona' =>5, 'berat' =>1000, 'harga'=>440650 ],	[ 'id_zona' =>6, 'berat' =>1000, 'harga'=>507600 ],	[ 'id_zona' =>7, 'berat' =>1000, 'harga'=>831600 ],	[ 'id_zona' =>8, 'berat' =>1000, 'harga'=>537600 ],
            [ 'id_zona' =>1, 'berat' =>1500, 'harga'=>490950 ],	[ 'id_zona' =>2, 'berat' =>1500, 'harga'=>490950 ],	[ 'id_zona' =>3, 'berat' =>1500, 'harga'=>689850 ],	[ 'id_zona' =>4, 'berat' =>1500, 'harga'=>689850 ],	[ 'id_zona' =>5, 'berat' =>1500, 'harga'=>483450 ],	[ 'id_zona' =>6, 'berat' =>1500, 'harga'=>591300 ],	[ 'id_zona' =>7, 'berat' =>1500, 'harga'=>831600 ],	[ 'id_zona' =>8, 'berat' =>1500, 'harga'=>636300 ],
            [ 'id_zona' =>1, 'berat' =>2000, 'harga'=>508450 ],	[ 'id_zona' =>2, 'berat' =>2000, 'harga'=>608450 ],	[ 'id_zona' =>3, 'berat' =>2000, 'harga'=>899850 ],	[ 'id_zona' =>4, 'berat' =>2000, 'harga'=>899850 ],	[ 'id_zona' =>5, 'berat' =>2000, 'harga'=>698450 ],	[ 'id_zona' =>6, 'berat' =>2000, 'harga'=>791300 ],	[ 'id_zona' =>7, 'berat' =>2000, 'harga'=>1041600 ],	[ 'id_zona' =>8, 'berat' =>2000, 'harga'=>861300 ],
            [ 'id_zona' =>1, 'berat' =>2500, 'harga'=>673350 ],	[ 'id_zona' =>2, 'berat' =>2500, 'harga'=>820500 ],	[ 'id_zona' =>3, 'berat' =>2500, 'harga'=>1086750 ],	[ 'id_zona' =>4, 'berat' =>2500, 'harga'=>1166400 ],	[ 'id_zona' =>5, 'berat' =>2500, 'harga'=>863350 ],	[ 'id_zona' =>6, 'berat' =>2500, 'harga'=>1267650 ],	[ 'id_zona' =>7, 'berat' =>2500, 'harga'=>1705050 ],	[ 'id_zona' =>8, 'berat' =>2500, 'harga'=>1017300 ],
            [ 'id_zona' =>1, 'berat' =>3000, 'harga'=>685850 ],	[ 'id_zona' =>2, 'berat' =>3000, 'harga'=>833000 ],	[ 'id_zona' =>3, 'berat' =>3000, 'harga'=>1091750 ],	[ 'id_zona' =>4, 'berat' =>3000, 'harga'=>1171400 ],	[ 'id_zona' =>5, 'berat' =>3000, 'harga'=>873350 ],	[ 'id_zona' =>6, 'berat' =>3000, 'harga'=>1267650 ],	[ 'id_zona' =>7, 'berat' =>3000, 'harga'=>1710050 ],	[ 'id_zona' =>8, 'berat' =>3000, 'harga'=>1037300 ],
            [ 'id_zona' =>1, 'berat' =>3500, 'harga'=>698350 ],	[ 'id_zona' =>2, 'berat' =>3500, 'harga'=>845500 ],	[ 'id_zona' =>3, 'berat' =>3500, 'harga'=>1096750 ],	[ 'id_zona' =>4, 'berat' =>3500, 'harga'=>1176400 ],	[ 'id_zona' =>5, 'berat' =>3500, 'harga'=>883350 ],	[ 'id_zona' =>6, 'berat' =>3500, 'harga'=>1267650 ],	[ 'id_zona' =>7, 'berat' =>3500, 'harga'=>1715050 ],	[ 'id_zona' =>8, 'berat' =>3500, 'harga'=>1057300 ],
            [ 'id_zona' =>1, 'berat' =>4000, 'harga'=>710850 ],	[ 'id_zona' =>2, 'berat' =>4000, 'harga'=>858000 ],	[ 'id_zona' =>3, 'berat' =>4000, 'harga'=>1101750 ],	[ 'id_zona' =>4, 'berat' =>4000, 'harga'=>1181400 ],	[ 'id_zona' =>5, 'berat' =>4000, 'harga'=>893350 ],	[ 'id_zona' =>6, 'berat' =>4000, 'harga'=>1267650 ],	[ 'id_zona' =>7, 'berat' =>4000, 'harga'=>1720050 ],	[ 'id_zona' =>8, 'berat' =>4000, 'harga'=>1077300 ],
            [ 'id_zona' =>1, 'berat' =>4500, 'harga'=>723350 ],	[ 'id_zona' =>2, 'berat' =>4500, 'harga'=>870500 ],	[ 'id_zona' =>3, 'berat' =>4500, 'harga'=>1106750 ],	[ 'id_zona' =>4, 'berat' =>4500, 'harga'=>1186400 ],	[ 'id_zona' =>5, 'berat' =>4500, 'harga'=>903350 ],	[ 'id_zona' =>6, 'berat' =>4500, 'harga'=>1267650 ],	[ 'id_zona' =>7, 'berat' =>4500, 'harga'=>1725050 ],	[ 'id_zona' =>8, 'berat' =>4500, 'harga'=>1097300 ],
            [ 'id_zona' =>1, 'berat' =>5000, 'harga'=>735850 ],	[ 'id_zona' =>2, 'berat' =>5000, 'harga'=>883000 ],	[ 'id_zona' =>3, 'berat' =>5000, 'harga'=>1111750 ],	[ 'id_zona' =>4, 'berat' =>5000, 'harga'=>1191400 ],	[ 'id_zona' =>5, 'berat' =>5000, 'harga'=>913350 ],	[ 'id_zona' =>6, 'berat' =>5000, 'harga'=>1267650 ],	[ 'id_zona' =>7, 'berat' =>5000, 'harga'=>1730050 ],	[ 'id_zona' =>8, 'berat' =>5000, 'harga'=>1117300 ],
            [ 'id_zona' =>1, 'berat' =>5500, 'harga'=>957300 ],	[ 'id_zona' =>2, 'berat' =>5500, 'harga'=>1213800 ],	[ 'id_zona' =>3, 'berat' =>5500, 'harga'=>1512000 ],	[ 'id_zona' =>4, 'berat' =>5500, 'harga'=>1652400 ],	[ 'id_zona' =>5, 'berat' =>5500, 'harga'=>1268650 ],	[ 'id_zona' =>6, 'berat' =>5500, 'harga'=>1753650 ],	[ 'id_zona' =>7, 'berat' =>5500, 'harga'=>2374650 ],	[ 'id_zona' =>8, 'berat' =>5500, 'harga'=>1516350 ],
            [ 'id_zona' =>1, 'berat' =>6000, 'harga'=>1009350 ],	[ 'id_zona' =>2, 'berat' =>6000, 'harga'=>1290150 ],	[ 'id_zona' =>3, 'berat' =>6000, 'harga'=>1598400 ],	[ 'id_zona' =>4, 'berat' =>6000, 'harga'=>1748250 ],	[ 'id_zona' =>5, 'berat' =>6000, 'harga'=>1347900 ],	[ 'id_zona' =>6, 'berat' =>6000, 'harga'=>1849500 ],	[ 'id_zona' =>7, 'berat' =>6000, 'harga'=>2509650 ],	[ 'id_zona' =>8, 'berat' =>6000, 'harga'=>1611000 ],
            [ 'id_zona' =>1, 'berat' =>6500, 'harga'=>1061400 ],	[ 'id_zona' =>2, 'berat' =>6500, 'harga'=>1366500 ],	[ 'id_zona' =>3, 'berat' =>6500, 'harga'=>1682100 ],	[ 'id_zona' =>4, 'berat' =>6500, 'harga'=>1844100 ],	[ 'id_zona' =>5, 'berat' =>6500, 'harga'=>1427150 ],	[ 'id_zona' =>6, 'berat' =>6500, 'harga'=>1945350 ],	[ 'id_zona' =>7, 'berat' =>6500, 'harga'=>2643300 ],	[ 'id_zona' =>8, 'berat' =>6500, 'harga'=>1707000 ],
            [ 'id_zona' =>1, 'berat' =>7000, 'harga'=>1112100 ],	[ 'id_zona' =>2, 'berat' =>7000, 'harga'=>1442850 ],	[ 'id_zona' =>3, 'berat' =>7000, 'harga'=>1768500 ],	[ 'id_zona' =>4, 'berat' =>7000, 'harga'=>1941300 ],	[ 'id_zona' =>5, 'berat' =>7000, 'harga'=>1505050 ],	[ 'id_zona' =>6, 'berat' =>7000, 'harga'=>2042550 ],	[ 'id_zona' =>7, 'berat' =>7000, 'harga'=>2776950 ],	[ 'id_zona' =>8, 'berat' =>7000, 'harga'=>1804350 ],
            [ 'id_zona' =>1, 'berat' =>7500, 'harga'=>1164150 ],	[ 'id_zona' =>2, 'berat' =>7500, 'harga'=>1519200 ],	[ 'id_zona' =>3, 'berat' =>7500, 'harga'=>1852200 ],	[ 'id_zona' =>4, 'berat' =>7500, 'harga'=>2037150 ],	[ 'id_zona' =>5, 'berat' =>7500, 'harga'=>1584300 ],	[ 'id_zona' =>6, 'berat' =>7500, 'harga'=>2138400 ],	[ 'id_zona' =>7, 'berat' =>7500, 'harga'=>2910600 ],	[ 'id_zona' =>8, 'berat' =>7500, 'harga'=>1900350 ],
            [ 'id_zona' =>1, 'berat' =>8000, 'harga'=>1214850 ],	[ 'id_zona' =>2, 'berat' =>8000, 'harga'=>1595550 ],	[ 'id_zona' =>3, 'berat' =>8000, 'harga'=>1938600 ],	[ 'id_zona' =>4, 'berat' =>8000, 'harga'=>2134350 ],	[ 'id_zona' =>5, 'berat' =>8000, 'harga'=>1662200 ],	[ 'id_zona' =>6, 'berat' =>8000, 'harga'=>2235600 ],	[ 'id_zona' =>7, 'berat' =>8000, 'harga'=>3045600 ],	[ 'id_zona' =>8, 'berat' =>8000, 'harga'=>1997700 ],
            [ 'id_zona' =>1, 'berat' =>8500, 'harga'=>1265550 ],	[ 'id_zona' =>2, 'berat' =>8500, 'harga'=>1670550 ],	[ 'id_zona' =>3, 'berat' =>8500, 'harga'=>2022300 ],	[ 'id_zona' =>4, 'berat' =>8500, 'harga'=>2230200 ],	[ 'id_zona' =>5, 'berat' =>8500, 'harga'=>1742800 ],	[ 'id_zona' =>6, 'berat' =>8500, 'harga'=>2331450 ],	[ 'id_zona' =>7, 'berat' =>8500, 'harga'=>3179250 ],	[ 'id_zona' =>8, 'berat' =>8500, 'harga'=>2093700 ],
            [ 'id_zona' =>1, 'berat' =>9000, 'harga'=>1317600 ],	[ 'id_zona' =>2, 'berat' =>9000, 'harga'=>1746900 ],	[ 'id_zona' =>3, 'berat' =>9000, 'harga'=>2108700 ],	[ 'id_zona' =>4, 'berat' =>9000, 'harga'=>2327400 ],	[ 'id_zona' =>5, 'berat' =>9000, 'harga'=>1820700 ],	[ 'id_zona' =>6, 'berat' =>9000, 'harga'=>2427300 ],	[ 'id_zona' =>7, 'berat' =>9000, 'harga'=>3312900 ],	[ 'id_zona' =>8, 'berat' =>9000, 'harga'=>2188350 ],
            [ 'id_zona' =>1, 'berat' =>9500, 'harga'=>1368300 ],	[ 'id_zona' =>2, 'berat' =>9500, 'harga'=>1823250 ],	[ 'id_zona' =>3, 'berat' =>9500, 'harga'=>2193750 ],	[ 'id_zona' =>4, 'berat' =>9500, 'harga'=>2421900 ],	[ 'id_zona' =>5, 'berat' =>9500, 'harga'=>1899950 ],	[ 'id_zona' =>6, 'berat' =>9500, 'harga'=>2523150 ],	[ 'id_zona' =>7, 'berat' =>9500, 'harga'=>3446550 ],	[ 'id_zona' =>8, 'berat' =>9500, 'harga'=>2285700 ],
            [ 'id_zona' =>1, 'berat' =>10000, 'harga'=>1420350 ],	[ 'id_zona' =>2, 'berat' =>10000, 'harga'=>1899600 ],	[ 'id_zona' =>3, 'berat' =>10000, 'harga'=>2278800 ],	[ 'id_zona' =>4, 'berat' =>10000, 'harga'=>2519100 ],	[ 'id_zona' =>5, 'berat' =>10000, 'harga'=>1977850 ],	[ 'id_zona' =>6, 'berat' =>10000, 'harga'=>2620350 ],	[ 'id_zona' =>7, 'berat' =>10000, 'harga'=>3580200 ],	[ 'id_zona' =>8, 'berat' =>10000, 'harga'=>2381700 ],
            [ 'id_zona' =>1, 'berat' =>10500, 'harga'=>1467000 ],	[ 'id_zona' =>2, 'berat' =>10500, 'harga'=>1969200 ],	[ 'id_zona' =>3, 'berat' =>10500, 'harga'=>2354400 ],	[ 'id_zona' =>4, 'berat' =>10500, 'harga'=>2614950 ],	[ 'id_zona' =>5, 'berat' =>10500, 'harga'=>2049000 ],	[ 'id_zona' =>6, 'berat' =>10500, 'harga'=>2716200 ],	[ 'id_zona' =>7, 'berat' =>10500, 'harga'=>3715200 ],	[ 'id_zona' =>8, 'berat' =>10500, 'harga'=>2470950 ],
            [ 'id_zona' =>1, 'berat' =>11000, 'harga'=>1516350 ],	[ 'id_zona' =>2, 'berat' =>11000, 'harga'=>2038800 ],	[ 'id_zona' =>3, 'berat' =>11000, 'harga'=>2431350 ],	[ 'id_zona' =>4, 'berat' =>11000, 'harga'=>2712150 ],	[ 'id_zona' =>5, 'berat' =>11000, 'harga'=>2120150 ],	[ 'id_zona' =>6, 'berat' =>11000, 'harga'=>2813400 ],	[ 'id_zona' =>7, 'berat' =>11000, 'harga'=>3848850 ],	[ 'id_zona' =>8, 'berat' =>11000, 'harga'=>2560200 ],
            [ 'id_zona' =>1, 'berat' =>11500, 'harga'=>1563000 ],	[ 'id_zona' =>2, 'berat' =>11500, 'harga'=>2107050 ],	[ 'id_zona' =>3, 'berat' =>11500, 'harga'=>2508300 ],	[ 'id_zona' =>4, 'berat' =>11500, 'harga'=>2808000 ],	[ 'id_zona' =>5, 'berat' =>11500, 'harga'=>2192650 ],	[ 'id_zona' =>6, 'berat' =>11500, 'harga'=>2909250 ],	[ 'id_zona' =>7, 'berat' =>11500, 'harga'=>3982500 ],	[ 'id_zona' =>8, 'berat' =>11500, 'harga'=>2649450 ],
            [ 'id_zona' =>1, 'berat' =>12000, 'harga'=>1609650 ],	[ 'id_zona' =>2, 'berat' =>12000, 'harga'=>2176650 ],	[ 'id_zona' =>3, 'berat' =>12000, 'harga'=>2583900 ],	[ 'id_zona' =>4, 'berat' =>12000, 'harga'=>2905200 ],	[ 'id_zona' =>5, 'berat' =>12000, 'harga'=>2263800 ],	[ 'id_zona' =>6, 'berat' =>12000, 'harga'=>3006450 ],	[ 'id_zona' =>7, 'berat' =>12000, 'harga'=>4116150 ],	[ 'id_zona' =>8, 'berat' =>12000, 'harga'=>2737350 ],
            [ 'id_zona' =>1, 'berat' =>12500, 'harga'=>1657650 ],	[ 'id_zona' =>2, 'berat' =>12500, 'harga'=>2243550 ],	[ 'id_zona' =>3, 'berat' =>12500, 'harga'=>2659500 ],	[ 'id_zona' =>4, 'berat' =>12500, 'harga'=>2999700 ],	[ 'id_zona' =>5, 'berat' =>12500, 'harga'=>2334950 ],	[ 'id_zona' =>6, 'berat' =>12500, 'harga'=>3102300 ],	[ 'id_zona' =>7, 'berat' =>12500, 'harga'=>4249800 ],	[ 'id_zona' =>8, 'berat' =>12500, 'harga'=>2826600 ],
            [ 'id_zona' =>1, 'berat' =>13000, 'harga'=>1704300 ],	[ 'id_zona' =>2, 'berat' =>13000, 'harga'=>2313150 ],	[ 'id_zona' =>3, 'berat' =>13000, 'harga'=>2737800 ],	[ 'id_zona' =>4, 'berat' =>13000, 'harga'=>3096900 ],	[ 'id_zona' =>5, 'berat' =>13000, 'harga'=>2406100 ],	[ 'id_zona' =>6, 'berat' =>13000, 'harga'=>3198150 ],	[ 'id_zona' =>7, 'berat' =>13000, 'harga'=>4383450 ],	[ 'id_zona' =>8, 'berat' =>13000, 'harga'=>2914500 ],
            [ 'id_zona' =>1, 'berat' =>13500, 'harga'=>1752300 ],	[ 'id_zona' =>2, 'berat' =>13500, 'harga'=>2382750 ],	[ 'id_zona' =>3, 'berat' =>13500, 'harga'=>2813400 ],	[ 'id_zona' =>4, 'berat' =>13500, 'harga'=>3192750 ],	[ 'id_zona' =>5, 'berat' =>13500, 'harga'=>2477250 ],	[ 'id_zona' =>6, 'berat' =>13500, 'harga'=>3295350 ],	[ 'id_zona' =>7, 'berat' =>13500, 'harga'=>4517100 ],	[ 'id_zona' =>8, 'berat' =>13500, 'harga'=>3005100 ],
            [ 'id_zona' =>1, 'berat' =>14000, 'harga'=>1800300 ],	[ 'id_zona' =>2, 'berat' =>14000, 'harga'=>2451000 ],	[ 'id_zona' =>3, 'berat' =>14000, 'harga'=>2889000 ],	[ 'id_zona' =>4, 'berat' =>14000, 'harga'=>3289950 ],	[ 'id_zona' =>5, 'berat' =>14000, 'harga'=>2548400 ],	[ 'id_zona' =>6, 'berat' =>14000, 'harga'=>3391200 ],	[ 'id_zona' =>7, 'berat' =>14000, 'harga'=>4650750 ],	[ 'id_zona' =>8, 'berat' =>14000, 'harga'=>3093000 ],
            [ 'id_zona' =>1, 'berat' =>14500, 'harga'=>1848300 ],	[ 'id_zona' =>2, 'berat' =>14500, 'harga'=>2520600 ],	[ 'id_zona' =>3, 'berat' =>14500, 'harga'=>2964600 ],	[ 'id_zona' =>4, 'berat' =>14500, 'harga'=>3387150 ],	[ 'id_zona' =>5, 'berat' =>14500, 'harga'=>2620900 ],	[ 'id_zona' =>6, 'berat' =>14500, 'harga'=>3488400 ],	[ 'id_zona' =>7, 'berat' =>14500, 'harga'=>4785750 ],	[ 'id_zona' =>8, 'berat' =>14500, 'harga'=>3182250 ],
            [ 'id_zona' =>1, 'berat' =>15000, 'harga'=>1894950 ],	[ 'id_zona' =>2, 'berat' =>15000, 'harga'=>2588850 ],	[ 'id_zona' =>3, 'berat' =>15000, 'harga'=>3042900 ],	[ 'id_zona' =>4, 'berat' =>15000, 'harga'=>3483000 ],	[ 'id_zona' =>5, 'berat' =>15000, 'harga'=>2692050 ],	[ 'id_zona' =>6, 'berat' =>15000, 'harga'=>3584250 ],	[ 'id_zona' =>7, 'berat' =>15000, 'harga'=>4919400 ],	[ 'id_zona' =>8, 'berat' =>15000, 'harga'=>3270150 ],
            [ 'id_zona' =>1, 'berat' =>15500, 'harga'=>1942950 ],	[ 'id_zona' =>2, 'berat' =>15500, 'harga'=>2657100 ],	[ 'id_zona' =>3, 'berat' =>15500, 'harga'=>3118500 ],	[ 'id_zona' =>4, 'berat' =>15500, 'harga'=>3580200 ],	[ 'id_zona' =>5, 'berat' =>15500, 'harga'=>2763200 ],	[ 'id_zona' =>6, 'berat' =>15500, 'harga'=>3681450 ],	[ 'id_zona' =>7, 'berat' =>15500, 'harga'=>5053050 ],	[ 'id_zona' =>8, 'berat' =>15500, 'harga'=>3359400 ],
            [ 'id_zona' =>1, 'berat' =>16000, 'harga'=>1989600 ],	[ 'id_zona' =>2, 'berat' =>16000, 'harga'=>2726700 ],	[ 'id_zona' =>3, 'berat' =>16000, 'harga'=>3194100 ],	[ 'id_zona' =>4, 'berat' =>16000, 'harga'=>3674700 ],	[ 'id_zona' =>5, 'berat' =>16000, 'harga'=>2834350 ],	[ 'id_zona' =>6, 'berat' =>16000, 'harga'=>3775950 ],	[ 'id_zona' =>7, 'berat' =>16000, 'harga'=>5186700 ],	[ 'id_zona' =>8, 'berat' =>16000, 'harga'=>3448650 ],
            [ 'id_zona' =>1, 'berat' =>16500, 'harga'=>2038950 ],	[ 'id_zona' =>2, 'berat' =>16500, 'harga'=>2794950 ],	[ 'id_zona' =>3, 'berat' =>16500, 'harga'=>3272400 ],	[ 'id_zona' =>4, 'berat' =>16500, 'harga'=>3771900 ],	[ 'id_zona' =>5, 'berat' =>16500, 'harga'=>2905500 ],	[ 'id_zona' =>6, 'berat' =>16500, 'harga'=>3873150 ],	[ 'id_zona' =>7, 'berat' =>16500, 'harga'=>5320350 ],	[ 'id_zona' =>8, 'berat' =>16500, 'harga'=>3537900 ],
            [ 'id_zona' =>1, 'berat' =>17000, 'harga'=>2085600 ],	[ 'id_zona' =>2, 'berat' =>17000, 'harga'=>2864550 ],	[ 'id_zona' =>3, 'berat' =>17000, 'harga'=>3348000 ],	[ 'id_zona' =>4, 'berat' =>17000, 'harga'=>3867750 ],	[ 'id_zona' =>5, 'berat' =>17000, 'harga'=>2976650 ],	[ 'id_zona' =>6, 'berat' =>17000, 'harga'=>3969000 ],	[ 'id_zona' =>7, 'berat' =>17000, 'harga'=>5455350 ],	[ 'id_zona' =>8, 'berat' =>17000, 'harga'=>3625800 ],
            [ 'id_zona' =>1, 'berat' =>17500, 'harga'=>2133600 ],	[ 'id_zona' =>2, 'berat' =>17500, 'harga'=>2932800 ],	[ 'id_zona' =>3, 'berat' =>17500, 'harga'=>3423600 ],	[ 'id_zona' =>4, 'berat' =>17500, 'harga'=>3964950 ],	[ 'id_zona' =>5, 'berat' =>17500, 'harga'=>3049150 ],	[ 'id_zona' =>6, 'berat' =>17500, 'harga'=>4066200 ],	[ 'id_zona' =>7, 'berat' =>17500, 'harga'=>5589000 ],	[ 'id_zona' =>8, 'berat' =>17500, 'harga'=>3715050 ],
            [ 'id_zona' =>1, 'berat' =>18000, 'harga'=>2180250 ],	[ 'id_zona' =>2, 'berat' =>18000, 'harga'=>3001050 ],	[ 'id_zona' =>3, 'berat' =>18000, 'harga'=>3499200 ],	[ 'id_zona' =>4, 'berat' =>18000, 'harga'=>4060800 ],	[ 'id_zona' =>5, 'berat' =>18000, 'harga'=>3120300 ],	[ 'id_zona' =>6, 'berat' =>18000, 'harga'=>4162050 ],	[ 'id_zona' =>7, 'berat' =>18000, 'harga'=>5722650 ],	[ 'id_zona' =>8, 'berat' =>18000, 'harga'=>3802950 ],
            [ 'id_zona' =>1, 'berat' =>18500, 'harga'=>2228250 ],	[ 'id_zona' =>2, 'berat' =>18500, 'harga'=>3070650 ],	[ 'id_zona' =>3, 'berat' =>18500, 'harga'=>3577500 ],	[ 'id_zona' =>4, 'berat' =>18500, 'harga'=>4158000 ],	[ 'id_zona' =>5, 'berat' =>18500, 'harga'=>3191450 ],	[ 'id_zona' =>6, 'berat' =>18500, 'harga'=>4259250 ],	[ 'id_zona' =>7, 'berat' =>18500, 'harga'=>5856300 ],	[ 'id_zona' =>8, 'berat' =>18500, 'harga'=>3892200 ],
            [ 'id_zona' =>1, 'berat' =>19000, 'harga'=>2274900 ],	[ 'id_zona' =>2, 'berat' =>19000, 'harga'=>3138900 ],	[ 'id_zona' =>3, 'berat' =>19000, 'harga'=>3653100 ],	[ 'id_zona' =>4, 'berat' =>19000, 'harga'=>4253850 ],	[ 'id_zona' =>5, 'berat' =>19000, 'harga'=>3262600 ],	[ 'id_zona' =>6, 'berat' =>19000, 'harga'=>4355100 ],	[ 'id_zona' =>7, 'berat' =>19000, 'harga'=>5991300 ],	[ 'id_zona' =>8, 'berat' =>19000, 'harga'=>3981450 ],
            [ 'id_zona' =>1, 'berat' =>19500, 'harga'=>2324250 ],	[ 'id_zona' =>2, 'berat' =>19500, 'harga'=>3208500 ],	[ 'id_zona' =>3, 'berat' =>19500, 'harga'=>3728700 ],	[ 'id_zona' =>4, 'berat' =>19500, 'harga'=>4349700 ],	[ 'id_zona' =>5, 'berat' =>19500, 'harga'=>3333750 ],	[ 'id_zona' =>6, 'berat' =>19500, 'harga'=>4450950 ],	[ 'id_zona' =>7, 'berat' =>19500, 'harga'=>6124950 ],	[ 'id_zona' =>8, 'berat' =>19500, 'harga'=>4070700 ],
            [ 'id_zona' =>1, 'berat' =>20000, 'harga'=>2370900 ],	[ 'id_zona' =>2, 'berat' =>20000, 'harga'=>3278100 ],	[ 'id_zona' =>3, 'berat' =>20000, 'harga'=>3805650 ],	[ 'id_zona' =>4, 'berat' =>20000, 'harga'=>4445550 ],	[ 'id_zona' =>5, 'berat' =>20000, 'harga'=>3403550 ],	[ 'id_zona' =>6, 'berat' =>20000, 'harga'=>4546800 ],	[ 'id_zona' =>7, 'berat' =>20000, 'harga'=>6258600 ],	[ 'id_zona' =>8, 'berat' =>20000, 'harga'=>4158600 ],
            [ 'id_zona' =>1, 'berat' =>20500, 'harga'=>2414850 ],	[ 'id_zona' =>2, 'berat' =>20500, 'harga'=>3339600 ],	[ 'id_zona' =>3, 'berat' =>20500, 'harga'=>3874500 ],	[ 'id_zona' =>4, 'berat' =>20500, 'harga'=>4522500 ],	[ 'id_zona' =>5, 'berat' =>20500, 'harga'=>3469300 ],	[ 'id_zona' =>6, 'berat' =>20500, 'harga'=>4631850 ],	[ 'id_zona' =>7, 'berat' =>20500, 'harga'=>6373350 ],	[ 'id_zona' =>8, 'berat' =>20500, 'harga'=>4239750 ],
            [ 'id_zona' =>1, 'berat' =>21000, 'harga'=>2458800 ],	[ 'id_zona' =>2, 'berat' =>21000, 'harga'=>3402450 ],	[ 'id_zona' =>3, 'berat' =>21000, 'harga'=>3946050 ],	[ 'id_zona' =>4, 'berat' =>21000, 'harga'=>4596750 ],	[ 'id_zona' =>5, 'berat' =>21000, 'harga'=>3535050 ],	[ 'id_zona' =>6, 'berat' =>21000, 'harga'=>4715550 ],	[ 'id_zona' =>7, 'berat' =>21000, 'harga'=>6489450 ],	[ 'id_zona' =>8, 'berat' =>21000, 'harga'=>4322250 ],
            [ 'id_zona' =>1, 'berat' =>21500, 'harga'=>2502750 ],	[ 'id_zona' =>2, 'berat' =>21500, 'harga'=>3465300 ],	[ 'id_zona' =>3, 'berat' =>21500, 'harga'=>4016250 ],	[ 'id_zona' =>4, 'berat' =>21500, 'harga'=>4672350 ],	[ 'id_zona' =>5, 'berat' =>21500, 'harga'=>3600800 ],	[ 'id_zona' =>6, 'berat' =>21500, 'harga'=>4799250 ],	[ 'id_zona' =>7, 'berat' =>21500, 'harga'=>6604200 ],	[ 'id_zona' =>8, 'berat' =>21500, 'harga'=>4403400 ],
            [ 'id_zona' =>1, 'berat' =>22000, 'harga'=>2545350 ],	[ 'id_zona' =>2, 'berat' =>22000, 'harga'=>3526800 ],	[ 'id_zona' =>3, 'berat' =>22000, 'harga'=>4086450 ],	[ 'id_zona' =>4, 'berat' =>22000, 'harga'=>4746600 ],	[ 'id_zona' =>5, 'berat' =>22000, 'harga'=>3665200 ],	[ 'id_zona' =>6, 'berat' =>22000, 'harga'=>4882950 ],	[ 'id_zona' =>7, 'berat' =>22000, 'harga'=>6720300 ],	[ 'id_zona' =>8, 'berat' =>22000, 'harga'=>4484550 ],
            [ 'id_zona' =>1, 'berat' =>22500, 'harga'=>2589300 ],	[ 'id_zona' =>2, 'berat' =>22500, 'harga'=>3589650 ],	[ 'id_zona' =>3, 'berat' =>22500, 'harga'=>4156650 ],	[ 'id_zona' =>4, 'berat' =>22500, 'harga'=>4820850 ],	[ 'id_zona' =>5, 'berat' =>22500, 'harga'=>3729600 ],	[ 'id_zona' =>6, 'berat' =>22500, 'harga'=>4968000 ],	[ 'id_zona' =>7, 'berat' =>22500, 'harga'=>6833700 ],	[ 'id_zona' =>8, 'berat' =>22500, 'harga'=>4565700 ],
            [ 'id_zona' =>1, 'berat' =>23000, 'harga'=>2633250 ],	[ 'id_zona' =>2, 'berat' =>23000, 'harga'=>3652500 ],	[ 'id_zona' =>3, 'berat' =>23000, 'harga'=>4226850 ],	[ 'id_zona' =>4, 'berat' =>23000, 'harga'=>4897800 ],	[ 'id_zona' =>5, 'berat' =>23000, 'harga'=>3795350 ],	[ 'id_zona' =>6, 'berat' =>23000, 'harga'=>5050350 ],	[ 'id_zona' =>7, 'berat' =>23000, 'harga'=>6949800 ],	[ 'id_zona' =>8, 'berat' =>23000, 'harga'=>4646850 ],
            [ 'id_zona' =>1, 'berat' =>23500, 'harga'=>2677200 ],	[ 'id_zona' =>2, 'berat' =>23500, 'harga'=>3715350 ],	[ 'id_zona' =>3, 'berat' =>23500, 'harga'=>4297050 ],	[ 'id_zona' =>4, 'berat' =>23500, 'harga'=>4972050 ],	[ 'id_zona' =>5, 'berat' =>23500, 'harga'=>3861100 ],	[ 'id_zona' =>6, 'berat' =>23500, 'harga'=>5135400 ],	[ 'id_zona' =>7, 'berat' =>23500, 'harga'=>7064550 ],	[ 'id_zona' =>8, 'berat' =>23500, 'harga'=>4729350 ],
            [ 'id_zona' =>1, 'berat' =>24000, 'harga'=>2721150 ],	[ 'id_zona' =>2, 'berat' =>24000, 'harga'=>3778200 ],	[ 'id_zona' =>3, 'berat' =>24000, 'harga'=>4365900 ],	[ 'id_zona' =>4, 'berat' =>24000, 'harga'=>5047650 ],	[ 'id_zona' =>5, 'berat' =>24000, 'harga'=>3925500 ],	[ 'id_zona' =>6, 'berat' =>24000, 'harga'=>5217750 ],	[ 'id_zona' =>7, 'berat' =>24000, 'harga'=>7179300 ],	[ 'id_zona' =>8, 'berat' =>24000, 'harga'=>4810500 ],
            [ 'id_zona' =>1, 'berat' =>24500, 'harga'=>2765100 ],	[ 'id_zona' =>2, 'berat' =>24500, 'harga'=>3839700 ],	[ 'id_zona' =>3, 'berat' =>24500, 'harga'=>4436100 ],	[ 'id_zona' =>4, 'berat' =>24500, 'harga'=>5121900 ],	[ 'id_zona' =>5, 'berat' =>24500, 'harga'=>3991250 ],	[ 'id_zona' =>6, 'berat' =>24500, 'harga'=>5302800 ],	[ 'id_zona' =>7, 'berat' =>24500, 'harga'=>7295400 ],	[ 'id_zona' =>8, 'berat' =>24500, 'harga'=>4891650 ],
            [ 'id_zona' =>1, 'berat' =>25000, 'harga'=>2809050 ],	[ 'id_zona' =>2, 'berat' =>25000, 'harga'=>3902550 ],	[ 'id_zona' =>3, 'berat' =>25000, 'harga'=>4506300 ],	[ 'id_zona' =>4, 'berat' =>25000, 'harga'=>5197500 ],	[ 'id_zona' =>5, 'berat' =>25000, 'harga'=>4055650 ],	[ 'id_zona' =>6, 'berat' =>25000, 'harga'=>5386500 ],	[ 'id_zona' =>7, 'berat' =>25000, 'harga'=>7410150 ],	[ 'id_zona' =>8, 'berat' =>25000, 'harga'=>4972800 ],
            [ 'id_zona' =>1, 'berat' =>25500, 'harga'=>2853000 ],	[ 'id_zona' =>2, 'berat' =>25500, 'harga'=>3965400 ],	[ 'id_zona' =>3, 'berat' =>25500, 'harga'=>4576500 ],	[ 'id_zona' =>4, 'berat' =>25500, 'harga'=>5273100 ],	[ 'id_zona' =>5, 'berat' =>25500, 'harga'=>4120050 ],	[ 'id_zona' =>6, 'berat' =>25500, 'harga'=>5470200 ],	[ 'id_zona' =>7, 'berat' =>25500, 'harga'=>7526250 ],	[ 'id_zona' =>8, 'berat' =>25500, 'harga'=>5053950 ],
            [ 'id_zona' =>1, 'berat' =>26000, 'harga'=>2896950 ],	[ 'id_zona' =>2, 'berat' =>26000, 'harga'=>4026900 ],	[ 'id_zona' =>3, 'berat' =>26000, 'harga'=>4646700 ],	[ 'id_zona' =>4, 'berat' =>26000, 'harga'=>5347350 ],	[ 'id_zona' =>5, 'berat' =>26000, 'harga'=>4185800 ],	[ 'id_zona' =>6, 'berat' =>26000, 'harga'=>5553900 ],	[ 'id_zona' =>7, 'berat' =>26000, 'harga'=>7641000 ],	[ 'id_zona' =>8, 'berat' =>26000, 'harga'=>5135100 ],
            [ 'id_zona' =>1, 'berat' =>26500, 'harga'=>2940900 ],	[ 'id_zona' =>2, 'berat' =>26500, 'harga'=>4091100 ],	[ 'id_zona' =>3, 'berat' =>26500, 'harga'=>4716900 ],	[ 'id_zona' =>4, 'berat' =>26500, 'harga'=>5422950 ],	[ 'id_zona' =>5, 'berat' =>26500, 'harga'=>4251550 ],	[ 'id_zona' =>6, 'berat' =>26500, 'harga'=>5638950 ],	[ 'id_zona' =>7, 'berat' =>26500, 'harga'=>7754400 ],	[ 'id_zona' =>8, 'berat' =>26500, 'harga'=>5217600 ],
            [ 'id_zona' =>1, 'berat' =>27000, 'harga'=>2983500 ],	[ 'id_zona' =>2, 'berat' =>27000, 'harga'=>4153950 ],	[ 'id_zona' =>3, 'berat' =>27000, 'harga'=>4785750 ],	[ 'id_zona' =>4, 'berat' =>27000, 'harga'=>5497200 ],	[ 'id_zona' =>5, 'berat' =>27000, 'harga'=>4315950 ],	[ 'id_zona' =>6, 'berat' =>27000, 'harga'=>5721300 ],	[ 'id_zona' =>7, 'berat' =>27000, 'harga'=>7870500 ],	[ 'id_zona' =>8, 'berat' =>27000, 'harga'=>5298750 ],
            [ 'id_zona' =>1, 'berat' =>27500, 'harga'=>3027450 ],	[ 'id_zona' =>2, 'berat' =>27500, 'harga'=>4215450 ],	[ 'id_zona' =>3, 'berat' =>27500, 'harga'=>4855950 ],	[ 'id_zona' =>4, 'berat' =>27500, 'harga'=>5572800 ],	[ 'id_zona' =>5, 'berat' =>27500, 'harga'=>4380350 ],	[ 'id_zona' =>6, 'berat' =>27500, 'harga'=>5806350 ],	[ 'id_zona' =>7, 'berat' =>27500, 'harga'=>7985250 ],	[ 'id_zona' =>8, 'berat' =>27500, 'harga'=>5379900 ],
            [ 'id_zona' =>1, 'berat' =>28000, 'harga'=>3071400 ],	[ 'id_zona' =>2, 'berat' =>28000, 'harga'=>4278300 ],	[ 'id_zona' =>3, 'berat' =>28000, 'harga'=>4927500 ],	[ 'id_zona' =>4, 'berat' =>28000, 'harga'=>5648400 ],	[ 'id_zona' =>5, 'berat' =>28000, 'harga'=>4446100 ],	[ 'id_zona' =>6, 'berat' =>28000, 'harga'=>5888700 ],	[ 'id_zona' =>7, 'berat' =>28000, 'harga'=>8101350 ],	[ 'id_zona' =>8, 'berat' =>28000, 'harga'=>5459700 ],
            [ 'id_zona' =>1, 'berat' =>28500, 'harga'=>3115350 ],	[ 'id_zona' =>2, 'berat' =>28500, 'harga'=>4341150 ],	[ 'id_zona' =>3, 'berat' =>28500, 'harga'=>4997700 ],	[ 'id_zona' =>4, 'berat' =>28500, 'harga'=>5722650 ],	[ 'id_zona' =>5, 'berat' =>28500, 'harga'=>4511850 ],	[ 'id_zona' =>6, 'berat' =>28500, 'harga'=>5973750 ],	[ 'id_zona' =>7, 'berat' =>28500, 'harga'=>8216100 ],	[ 'id_zona' =>8, 'berat' =>28500, 'harga'=>5540850 ],
            [ 'id_zona' =>1, 'berat' =>29000, 'harga'=>3159300 ],	[ 'id_zona' =>2, 'berat' =>29000, 'harga'=>4402650 ],	[ 'id_zona' =>3, 'berat' =>29000, 'harga'=>5067900 ],	[ 'id_zona' =>4, 'berat' =>29000, 'harga'=>5798250 ],	[ 'id_zona' =>5, 'berat' =>29000, 'harga'=>4576250 ],	[ 'id_zona' =>6, 'berat' =>29000, 'harga'=>6057450 ],	[ 'id_zona' =>7, 'berat' =>29000, 'harga'=>8332200 ],	[ 'id_zona' =>8, 'berat' =>29000, 'harga'=>5622000 ],
            [ 'id_zona' =>1, 'berat' =>29500, 'harga'=>3203250 ],	[ 'id_zona' =>2, 'berat' =>29500, 'harga'=>4466850 ],	[ 'id_zona' =>3, 'berat' =>29500, 'harga'=>5138100 ],	[ 'id_zona' =>4, 'berat' =>29500, 'harga'=>5873850 ],	[ 'id_zona' =>5, 'berat' =>29500, 'harga'=>4640650 ],	[ 'id_zona' =>6, 'berat' =>29500, 'harga'=>6141150 ],	[ 'id_zona' =>7, 'berat' =>29500, 'harga'=>8446950 ],	[ 'id_zona' =>8, 'berat' =>29500, 'harga'=>5704500 ],
            [ 'id_zona' =>1, 'berat' =>30000, 'harga'=>3245850 ],	[ 'id_zona' =>2, 'berat' =>30000, 'harga'=>4528350 ],	[ 'id_zona' =>3, 'berat' =>30000, 'harga'=>5206950 ],	[ 'id_zona' =>4, 'berat' =>30000, 'harga'=>5948100 ],	[ 'id_zona' =>5, 'berat' =>30000, 'harga'=>4706400 ],	[ 'id_zona' =>6, 'berat' =>30000, 'harga'=>6224850 ],	[ 'id_zona' =>7, 'berat' =>30000, 'harga'=>8561700 ],	[ 'id_zona' =>8, 'berat' =>30000, 'harga'=>5785650 ],
        ];

        MasterHargaZona::insert($zona_harga);
    }
}
